<html>

<head>
  <title>TOOLS NODEJS</title>
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
</head>

<body>
  <nav class="navbar navbar-default">
    <div class="container-fluid">
      <div class="navbar-header">
        <a class="navbar-brand" href="#">TOOLS NODEJS</a>
      </div>
      <ul class="nav navbar-nav">
        <li><a href="https://dbwarehouse.auct.co.th:3457/dashboard">Dashboard</a></li>
        <li><a href="https://dbwarehouse.auct.co.th:3457/cron">Cron</a></li>
        <li><a href="https://dbwarehouse.auct.co.th:3457/logout">Logout</a></li>
      </ul>
    </div>
  </nav>

  <div class="container">
    <div class="row">
      <div class="col-sm-12">
        Dashboard

      </div>

    </div>
  </div>


</body>

</html>